map: Opticon
gamemode: SusRat
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: f88a10ce-e0bd-42f9-a2f6-f137139b45f0
  playerICName: Oecobius Tarantula
  playerOOCName: isaaccc2011
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f88a10ce-e0bd-42f9-a2f6-f137139b45f0
  playerICName: DT-2 'Justice'
  playerOOCName: isaaccc2011
- antagPrototypes: []
  jobPrototypes:
  - Prisoner
  playerGuid: 5d71b51d-c228-44f5-b2e4-77cc40798de0
  playerICName: Criminal Wa
  playerOOCName: KommissarKoshka
roundEndText: >2-



  [bold]Nanotrasen funded by: [color=green]John Nanotrasen[/color]![/bold]
server_id: Goobstation
server_name: Ratbite2
roundId: 5289
endTick: 1622841
duration: 00:47:09.4305039
fileCount: 761
size: 124563529
uncompressedSize: 837687042
endTime: 15:01:34.6125720
...
